program testapp;

uses
  Forms,
  testform in 'testform.pas' {Form1},
  DebugFrm in 'DebugFrm.pas' {DebugForm},
  filedlg in 'filedlg.pas' {FileDialog},
  alrepfrm in 'alrepfrm.pas' {AlRepForm},
  testfrm in 'testfrm.pas' {TestForm2};

{$R *.RES}

begin
  Application.Initialize;
  Application.HelpFile := 'Chromulan.hlp';
  Application.CreateForm(TTestForm2, TestForm2);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TDebugForm, DebugForm);
  Application.CreateForm(TFileDialog, FileDialog);
  Application.CreateForm(TAlRepForm, AlRepForm);
  DebugForm.Show;
  Application.Run;
end.
